$("button").click(function(){
  $(".sidenav").css("display","block");
});
$("a").click(function(){
  $(".sidenav").toggle();
});

$(document).ready(function(){
    $("button").click(function(){
      $("sidenav").addClass("d-block");
    });
  });


var dropdown = document.getElementsByClassName("dropdown-btn");
var i;

for (i = 0; i < dropdown.length; i++) {
  dropdown[i].addEventListener("click", function() {
  this.classList.toggle("active");
  var dropdownContent = this.nextElementSibling;
  if (dropdownContent.style.display === "block") {
  dropdownContent.style.display = "none";
  } else {
  dropdownContent.style.display = "block";
  }
  });
}